apiVersion: v1
kind: Service
metadata:
  name: mattermost
  namespace: mattermost
  labels:
    app: mattermost
spec:
  type: NodePort
  ports:
    - name: http
      port: 8065
      nodePort: 30099
      targetPort: mattermost
  selector:
    app: mattermost
    tier: frontend
